Description

Here is the excel file with the details of wells, as on 14.07.2020.

All data in this "masterfile" will be stored in the database, as discussed yesterday.

In the excel file there is one tab with explanations of what fields are.

The fields marked with blue color won't be published in the main interface. In case there will be a csv file to download, all fields can

be there (to be discussed)

Related issues:

Duplicated by Gisaf - Support #11300: Update of Well Master file in Gisaf Closed 07/11/2020

Associated revisions

Revision ba2a2d05 - 18/09/2020 15:50 - Philippe May

- Create Pyhton package for geo models

- Add well lithology basic support (refs #10569)

Revision 3b066bf6 - 18/09/2020 15:56 - Philippe May

Support for well litho in admin  (refs #10569)

Revision ed572306 - 24/09/2020 12:55 - Philippe May

Add well info related tables (refs #10569 )

Revision 31fa5643 - 24/09/2020 12:55 - Philippe May

Add well info related tables (refs #10569)

Revision 55af27f9 - 02/12/2020 11:46 - Philippe May

Wells: display categorized extra info (refs #10569)

Revision e595a5ec - 02/12/2020 16:45 - Philippe May

Well extra info: show all tabs (refs #10569)

Revision 03ec2fbe - 02/12/2020 16:52 - Philippe May

Well extra info: show all tabs (refs #10569)

Revision 100bc22f - 02/12/2020 16:54 - Philippe May

Well extra info: show all tabs (refs #10569)

Revision decc37a0 - 03/12/2020 18:59 - Philippe May

Add more characters for mobile phone (refs #10569)

Revision baeffffb - 03/12/2020 19:01 - Philippe May

Add more characters for mobile phone (refs #10569)
Revision 15b132ce - 07/12/2020 16:18 - Philippe May

Well: extend phone field size (refs #10569)

Revision 560f9b47 - 07/12/2020 16:18 - Philippe May

Well: extend phone field size (refs #10569)

History

#1 - 18/09/2020 16:19 - Philippe May

Added support for entering well's lithology in old admin

Added basic description of the lithology in the well's info panel

#2 - 12/11/2020 11:50 - Philippe May

- Duplicated by Support #11300: Update of Well Master file in Gisaf added

#3 - 16/11/2020 15:12 - Philippe May

- File Auroville_Borewell_Masterfile 12 selvarani.xlsx added

#4 - 19/11/2020 10:32 - Selvarani C

Hi Philipp,

i am finishing the Pump info of the wells.

what is next? i can start.

#5 - 21/11/2020 10:24 - Selvarani C

- File Accuracy.JPG added

Hi Philippe,

Can you make the Accuracy field as a free text, because it is full of text.

i have attached the image as below please check.

#6 - 21/11/2020 10:46 - Selvarani C

Sorry philippe, No need to change as a free text.

#7 - 24/11/2020 15:04 - Selvarani C

Hi Philippe,

I have finished the production info and the Historical extra info.

What is next?

#8 - 01/12/2020 12:38 - Selvarani C

Hi philippe,

i have finished the Well crap info and Management info.

Can i start Well Extra info?
#9 - 01/12/2020 15:00 - Philippe May

Sure, please try.

#10 - 01/12/2020 15:24 - Selvarani C

Thanks Philippe.

it is fine to work.

#11 - 03/12/2020 15:45 - Selvarani C

- File Contact info.JPG added

Hi Philippe,

In some case we have 2 mobile number.

is not accept by gisaf. I have attached the image below, please check.

#12 - 03/12/2020 19:07 - Philippe May

I extended the mobile phone field to 30 characters, should be OK.

#13 - 05/12/2020 10:34 - Selvarani C

Hi philippe,

Thanks, it is okay.

Can you please extend the contact_phone field also.

some case we have two phone numbers.

#14 - 07/12/2020 16:21 - Philippe May

Ok, contact_phone is also 30 characters now.

#15 - 07/12/2020 16:22 - Selvarani C

Thanks Philippe.

#16 - 10/12/2020 11:58 - Selvarani C

Hi philippe,

sorry, i was forgot to update you that i have finished all the tables of master file.

#17 - 14/12/2020 20:00 - Philippe May

- Status changed from New to Resolved

Nice, good work! 
+1.png 

Let's mark this ticket as resolved, then.

#18 - 19/12/2020 17:10 - Selvarani C

Hi Philippe,
Under the "Well Management Info", for " Has Pump and Pump Functioning" instead of Check box can you please change to text field.

Files

Auroville_Borewell_Masterfile 9 Giulio sent to Gisaf.xlsx 621 KB 14/07/2020 Giulio Di Anastasio

Auroville_Borewell_Masterfile 12 selvarani.xlsx 641 KB 16/11/2020 Philippe May

Accuracy.JPG 73.3 KB 21/11/2020 Selvarani C

Contact info.JPG 58.6 KB 03/12/2020 Selvarani C
